Results 1 to 6 of 6
  1. #1

    Need someone to install..

    We need someone to install Apache 2.x, PHP 5.0.x, MySQL 4.1.x, Exim, FTP, and BIND on our new Dual Opteron 240 server.

    We will also need this server hardened and the kernel patched with GRSecurity.

    Thanks,
    Dennis Liang
    || Dennis Liang,
    || ServaxNet LLC

  2. #2
    Join Date
    Jul 2003
    Location
    Nothing but, net
    Posts
    2,062
    I'm taking it that you are looking to have this done without a control panel of any kind?

    Which distribution of Linux are you planning to use?

  3. #3
    Nope, we aren't planning to have any kind of cp on this server.

    We have the server online with CentOS 4.1 (64bit) right now.

    Stats
    Dual Opteron 240
    2GB ECC RAM

    Thanks,
    || Dennis Liang,
    || ServaxNet LLC

  4. #4

    I can do that for you!

    Hello,

    I am interested. Please PM or IM me. Thanks!
    Regards, Rumi
    www.unixexperts.co.uk
    Expert in Server Administration, Network Administration, Server Optimization, Security Audit, Kernel Upgrades and Troubleshooting.

  5. #5
    Join Date
    Mar 2004
    Location
    Odessa, Ukraine
    Posts
    605
    I can install it for 25$ (without configure).

  6. #6
    Job has been taken by Rack911, thanks for all your offers.
    || Dennis Liang,
    || ServaxNet LLC

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •